/*GENERAL*/
*					{ margin:0; padding:0; outline:0;}
img a, a img		{ border: none;}
a					{ text-decoration:none;}
a:hover				{ text-decoration:underline;}
body				{ behavior: url("csshover.htc");}
body				{ background:#442c20; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#333; line-height:14px}
#contenedor			{ width:985px; margin:0 auto; } 	
#header				{ width:985px; float:left; height:170px; background: url(img/bg_header.jpg); position:relative;  }
.logo				{ width:159px; height:61px; position:absolute; top:33px; left:61px; }
#menu				{ width:985px; height:33px; position:absolute; bottom:9px;}
#info				{ width:983px; float:left; background:#fff; height:505px; border-left:1px solid #bbb; border-right:1px solid #bbb; position:relative; _clear:both}
.img_index			{ width:143px; height:567px; position:absolute; top:24px; left:-88px; z-index:100px;  _clear:both;}	
#txt				{ width:270px; border-right:1px solid #e1e1e1; float:left; padding:40px 0 0 60px; height:465px; overflow:hidden;}
#txt h1				{ font-size:39px; color:#333300; margin-bottom:25px}
#txt h2				{ font-size:16px; color:#555; margin-bottom:15px;}
#contenido			{ width:615px; float:left; height:465px; overflow:hidden; margin-left:35px; padding-top:40px}
#contenido h1		{ width:580px; float:left; color:#666633; font-size:18px; border-bottom:1px solid #bbb; padding-bottom:6px; margin-bottom:25px}
#contenido h2		{ width:580px; float:left; color:#000; font-size:12px; text-transform:uppercase; border-bottom:1px solid #e5e5e5; padding-bottom:5px; margin:28px 0 15px 0}
#contenido h2 span	{ color:#666633}
#contenido h2.parrafo { float:left; width:580px; font-size:11px; color:#333; text-transform:none; margin:0; padding:0; border:none;}
.box_idx			{ width:612px; float:left; height:150px; margin:25px 0 0 0;}
.link_idx			{ border:1px solid #e6e6e6; float:left; padding:5px; margin:0 23px 0 0;}
.link_idx:hover		{ border:1px solid #d1c8bd; }	
#pie				{ width:985px; height:110px; float:left; background:url(img/bg_footer.jpg) no-repeat; margin-bottom:50px; //padding-bottom:50px; _margin-top:-85px;}
#info_interior		{ width:250px; height:230px; overflow:hidden;float:left; margin-bottom:40px; }
#info_interior h3	{ color:#330000; font-size:22px; text-transform:uppercase; margin-bottom:15px; line-height:25px; width:250px;}
#info_interior h4	{ width:210px; font-size:14px; color:#333; border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:15px; }
p.interior			{ color:#666666; width:210px}

/*BOTONES*/
.btn_trayectoria, .btn_obras, .btn_parque, .btn_exhibiciones, .btn_testimonios, .btn_publicaciones, .btn_audiovisual, .btn_contacto { height:33px; float:left; cursor:pointer}
.btn_trayectoria	{ background:url(img/btn_trayectoria.jpg); width:149px; }	
.btn_obras			{ background:url(img/btn_obras.jpg); width:66px;}
.btn_parque			{ background:url(img/btn_parque.jpg); width:200px;}
.btn_exhibiciones	{ background:url(img/btn_exhibiciones.jpg); width:110px;}
.btn_testimonios	{ background:url(img/btn_testimonios.jpg); width:105px;}
.btn_publicaciones	{ background:url(img/btn_publicaciones.jpg); width:118px;}
.btn_audiovisual	{ background:url(img/btn_audiovisual.jpg); width:106px;}
.btn_contacto		{ background:url(img/btn_contacto.jpg); width:131px;}
.btn_home			{ background:url(img/btn_home.jpg); width:24px; height:20px; position:absolute; bottom:33px; right:33px;}
.btn_obrasidx		{ background:url(img/link_idx1.jpg); width:168px; height:140px; overflow:hidden; float:left;}
.btn_exhibicionesidx{ background:url(img/link_idx2.jpg); width:168px; height:140px; overflow:hidden; float:left}
.btn_parqueidx		{ background:url(img/link_idx3.jpg); width:168px; height:140px; overflow:hidden; float:left;}
.btn_trayectoria:hover,	.btn_obras:hover, .btn_parque:hover, .btn_exhibiciones:hover, .btn_testimonios:hover, .btn_publicaciones:hover,
.btn_audiovisual:hover, .btn_contacto:hover, .btn_home:hover, .btn_obrasidx:hover, .btn_exhibicionesidx:hover, .btn_parqueidx:hover, .activo 
{ background-position:0 100%;}
.btn_home .activo	{ position:absolute; bottom:0px; right:0px;}
.btn_youtube		{ position:absolute; background:url(img/btn_yt.jpg); width:33px; height:71px; position:absolute; right:-34px; top:215px;}
.btn_youtube:hover	{ background-position:100% 0; cursor:pointer}

/*FONDO SECCIONES*/
.bg_trayectoria		{ width:330px; height:505px; float:left; background:url(img/bg_trayectoria.jpg) no-repeat top left; }
.bg_obras			{ width:330px; height:505px; float:left; background:url(img/bg_obras.jpg) no-repeat top left;}
.bg_parque			{ width:330px; height:505px; float:left; background:url(img/bg_parque.jpg) no-repeat top left;}
.bg_exhibiciones	{ width:330px; height:505px; float:left; background:url(img/bg_exhibiciones.jpg) no-repeat top left;}
.bg_testimonios		{ width:330px; height:505px; float:left; background:url(img/bg_testimonios.jpg) no-repeat top left;}
.bg_publicaciones	{ width:330px; height:505px; float:left; background:url(img/bg_publicaciones.jpg) no-repeat top left;}
.bg_audiovisual		{ width:330px; height:505px; float:left; background:url(img/bg_audiovisual.jpg) no-repeat top left;}
.bg_contacto		{ width:330px; height:505px; float:left; background:url(img/bg_contacto.jpg) no-repeat top left;}

/*LISTA AŅOS*/
ul#lista			{ width:170px; float:left; margin-left:40px; font-size:12px}
ul#lista h5			{ width:170px; color:#000; padding-bottom:10px; border-bottom:1px solid #ccc;  }
ul#lista li a		{ width:170px; padding:10px 0; border-bottom:1px solid #ccc; color:#777; background:url(img/flecha_ul.gif) no-repeat right center; display:block; }
ul#lista li a:hover, ul#lista li a.lista_activa	{ color:#000; background:url(img/flecha_ul2.gif) no-repeat right center; text-decoration:none;}

/*INTERIOR*/
.box				{ width:580px; float:left; margin-bottom:20px}
.box_img			{ width:195px; float:left; margin-right:25px;}
.box_img img		{ max-width:195px; max-height:375px; }
.box_txt			{ width:360px; float:left; line-height:15px}
.box_scroll			{ width:325px; height:370px; float:left; line-height:16px; padding-right:35px;}
.box_txt h3			{ color:#333; text-transform:uppercase;}
.box_txt strong, .box_scroll strong	{ color:#000; font-weight:bold; }
.box_txt span.color, .box_scroll span.color	{ color:#666}
.box_txt span		{ color:#330000;}


/*COMPAGINADOR*/
.pie_compag			{ float:left; padding:3px 0;width:580px; height:20px;margin-top:10px  }
#compag	 p			{ text-transform:uppercase; color:#000; font-size:9px;  float:left; padding-top:2px; margin-right:10px}
#compag 			{ float:right; width:auto !important; font-family: Tahoma, Arial, Helvetica, sans-serif }
#compag ul			{ border:0; margin:0; padding:0;font-size: 11px; float:left;}
#compag li			{ border:0; margin:0; padding:0;font-size:9px!important;list-style:none;margin-right:2px; float:left; font-size:11px;}
#compag a			{ margin-right:2px; float:left; color:#999; }
#compag .previous-off, #compag .next-off {display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}
#compag .next a, #compag .previous a { font-weight:bold; color:#999;}
#compag .active		{ color:#000;display:block;float:left;padding:0 4px; text-decoration:none; font-weight:bold;}
#compag a:link,#compag a:visited { color:#888;display:block;float:left;padding:0 4px;text-decoration:none; float:left; }
#compag a:hover		{ display:block;float:left;padding:0 4px; text-decoration:none;  color:#000; } 

/*AUDIOVISUAL*/
.videos				{ width:180px; height:155px; float:left; margin:0 18px 40px 0; overflow:hidden}
.videos img			{ text-align:center; margin-bottom:10px; max-height:98px;}
.videos a			{ color:#333; font-weight:bold; text-decoration:underline; margin-bottom:3px; float:left;}
.videos a:hover		{ color:#666633}
.videos p			{ width:180px; float:left; max-height:45px; _height:45px; overflow:hidden;  }

/*CONTACTO*/
.contacto			{ width:580px; float:left; margin-top:30px}
.contacto .izq		{ width:190px; float:left; margin-right:25px; _margin-right:10px;}
.contacto label		{ width:190px; float:left; margin-bottom:10px;}
.contacto input		{ width:188px; height:18px; border:1px solid #ccc; margin-bottom:15px; font-size:11px}
.contacto .der		{ width:362px; float:left; }
.contacto textarea.comentarios { width:362px; height:136px; text-align:left;border:1px solid #ccc; font-size:11px; font-family: Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; .height:140px; }
input.enviar		{ background:url(img/btn_enviar.jpg); width:77px; height:19px; float:right; cursor:pointer; border:none!important}
input.enviar:hover		{ background-position:0 100%}


/*GALERIA*/
#galeria			{ width:580px; height:450px; background:#fff; overflow:hidden;}
.galeria_imagen		{ width:580px; height:330px; float:left; overflow:hidden; }	
.galeria_txt		{ width:580px; float:left; text-align:right; color:#333; height:16px; margin:8px 0; }
.galeria_txt span	{ color:#666;}
.bg_thumbs			{ width:580px; background:url(img/bg_thumbs.jpg);height:65px; float:left; padding:11px 0 0 0; position:relative;}
.galeria_thumbs_izq { width:7px; height:12px; float: left;position:absolute; top:32px; left:8px; display:block}
.galeria_thumbs_der { width:7px; height:12px; float: left; position:absolute;top:32px; right:6px; display:block}
.galeria_thumbs		{ width:515px; height:55px; float:left; margin-left:43px; overflow:hidden;  }
ul.galeria_thumbs li{ float:left; margin-right: 10px; width:93px; display:block; color:#999;  }
ul.galeria_thumbs li img	{ border:1px solid #bbb; cursor:pointer }
ul.galeria_thumbs li:hover { color:#000; text-decoration:none;}
ul.galeria_thumbs li:hover img { border:1px solid #333}
ul.galeria_thumbs li.gal_activo img { border:1px solid #333}
ul.galeria_thumbs li.gal_activo { color:#333}
